use OBJ_WIKI;

drop table if exists ATTACHMENT;

create table ATTACHMENT (
 ID int not null auto_increment,
 UUID varchar(36) not null,
 PAGE_ID int not null,
 MIME varchar(140) not null,
 NAME varchar(140) not null,
 DESCRIPTION varchar(140) not null,
 SIZE bigint not null,
 USER_ID int not null,
 CREATION_TIME datetime not null,
 LAST_UPDATE datetime not null, 
 
 primary key(ID),
 unique(UUID),
 index(PAGE_ID)
) engine=InnoDB default charset=utf8;